.job {
    display: flex;
    justify-content: space-between;
    align-items: center;

    margin-bottom: 200px;
}

.job_container {
    width: 100%;
    max-width: 1300px;
    padding-left: 1rem;
    padding-right: 1rem;
    margin: 0 auto;
}

.job_content {
    display: flex;
    justify-content: space-evenly;
}

.job_col {
    width: 360px;
    margin-right: 48px;
    background-color: white;
    padding: 42px;

    border: 2px solid #D8D5D0;
    border-radius: 9px;

    &:last-child {
        margin-right: 0px;
    }
}

@media (max-width: 960px) {
.job_content {
display: flex;
    justify-content: space-evenly;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
    .job_col:nth-of-type(3) {
        width: 87%;
    }
    .job_col { 
        margin-right: 0px;
        margin-top: 60px;
    }

}

@media (max-width: 760px) {
.job_content {
display: flex;
    justify-content: space-evenly;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
    .job_col:nth-of-type(3) {
        width: 360px;
    }
    .job_col { 
        margin-right: 0px;
        margin-top: 60px;
    }

}



@media (max-width: 650px) {
    .clients__title, .sevices_title, .works__title {
        font-size: 70px;
    }
    
.works__nav {
    display: flex;
    justify-content: center;
    margin-bottom: 1.4rem;
    margin-top: 15px;
    border-bottom: 1px solid rgba(106,105,107,0.2);
    flex-wrap: wrap;
    align-items: center;
    flex-direction: row;
    align-content: center;
}
}

@media (max-width: 500px) {
    .clients__title, .sevices_title, .works__title {
        font-size: 45px;
        margin-bottom: 20px;
    }
    f {
        padding-left: 8px;
    }
}

@media (max-width: 340px) {
    .clients__title, .sevices_title, .works__title {
        font-size: 40px;
    }
}

@media (max-width: 850px) {
    .intro .container {
        padding: 0;
    }
    .social {
    display: flex;
    width: 50%;
    margin: 0 auto;
    padding-bottom: 20px;
    align-content: center;
    align-items: stretch;
    flex-wrap: nowrap;
    justify-content: space-evenly;
}
}

.client_photo {
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    margin-top: -87px;
}

.client_photo img {
    width: 96px;
    border-radius: 50px;
    border: 2px solid #D8D5D0;
}

.job_review {
    margin-top: 30px;
    font-size: 16px;
    line-height: 1.9;
}

.job_name {
    margin-top: 15px;
    color: #ECBFC1;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.job_role {
    margin-top: 15px;

    color: var(--cinder-light, #656D72);
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    
    padding: 4px 8px;
    background-color: #D6F4EA;
    border-radius: 4px;

    display: inline-block;
}

/**/





/**/

.wrapper-btn-all-projects {
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 690px;
    padding: 0 20px 20px;
    width: 100%;
}

.btn-all-projects {
    align-items: center;
    border: 2px solid #D8D5D0;
    border-radius: 12px;
    box-sizing: border-box;
    cursor: pointer;
    display: flex;
    height: 106px;
    justify-content: space-between;
    padding: 0 25px;
    text-decoration: none;
    transition: .6s;
    -webkit-user-select: none;
    user-select: none;
}

.left-btn-all-projects {
    align-items: center;
    color: #777;
    display: flex;
    font-family: Inter,sans-serif;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    width: 100%;
}

.portfolio-lottie-btn {
    margin-right: 20px;
    width: 15%;
}

.left-btn-all-projects, .left-btn-all-projects span {
    font-size: 16px;
    line-height: 19px;
}

.qty-btn-all-projects {
    background: #eeeded;
    border: 1px solid #D8D5D0;
    border-radius: 32px;
    color: #777;
    font-family: Inter,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    margin-left: 16px;
    padding: 6px 16px;
    text-align: center;
    text-transform: uppercase;
}

.portfolio-lottie-btn img {
    margin-left: -10px;
}

.container-btn-back-works {
    border-bottom: 1px solid #dbdbdb;
    border-left: 1px solid #dbdbdb;
    border-radius: 0 0 333px 333px;
    border-right: 1px solid #dbdbdb;
    height: 124px;
    position: relative;
    width: 400px;
}

.btn-back-works {
    align-items: center;
    background-color: #fff;
    border: 1px solid #dbdbdb;
    border-radius: 12px;
    color: #000;
    cursor: pointer;
    display: flex;
    font-family: Inter,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    left: 50%;
    line-height: 18px;
    padding: 12px 10px;
    position: absolute;
    text-decoration: none;
    top: 100%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-user-select: none;
    user-select: none;

         &:hover {
            border: 1px solid black;
        }
}

.btn-back-works svg {
    margin-right: 10px;
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.wrapper-btn-back-works {
    display: flex;
    justify-content: center;
    width: 100%;
}

.center_block {
    width: 100%;
}

.btn-back-works span {
    padding-left: 10px;
    padding-right: 20px;
}

.btn-all-projects {
    text-decoration: none;
    box-sizing: border-box;
    border-radius: 12px;
    border: 1px solid #DBDBDB;
    height: 106px;
    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 0 25px;
    cursor: pointer;
    user-select: none;
    transition: .6s;



    &:hover {
        border: 1px solid #000000;
        .arrow-btn-all-projects {
                rect {
                    transition: .1s;
                    fill: black;
                }
                path {
                    transition: .1s;
                    fill: white;
                }
        }
    }
}

.wrapped_item {
    display: block;
}

.wrapped_item.hide {
    display: none;
}

.footer_content {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    margin-bottom: 50px;
}

.wrapper-navigator-t3d {
    bottom: 36px;
    font-family: Manrope,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    left: 50%;
    line-height: 19px;
    position: fixed;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 1002;
}

.container-navigator {
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    background: rgba(0,0,0,.46);
    border-radius: 15px;
    display: flex;
    overflow: hidden;
    padding: 0 15px;
}

.item-navigator {
    color: #fff;
    cursor: pointer;
    display: flex;
    justify-content: center;
    margin: 15px 10px;
    opacity: .65;
    text-decoration: none;
    -webkit-user-select: none;
    user-select: none;
    width: 55px;
}

.item-navigator.active {
    opacity: 1;
}

.line-active-navigator {
    border-radius: 5px;
    bottom: 0;
    height: 3px;
    left: 15px;
    position: absolute;
    width: calc(100% - 30px);
}

.item-navigator.active+.line-active-navigator .line {
    transform: translateX(0);
}



.line-active-navigator .line {
    background-color: #a2adce;
    border-radius: 5px 5px 0 0;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition: .5s;
    width: 25%;
}

.portfolio-lottie-btn img {
    width: 100px;
}

@media (max-height: 640px), (max-width: 767px) {
.wrapper-navigator-t3d {
    bottom: 20px;
}
.item-navigator {
    margin: 12px 8px;
}
}

@media (max-height: 640px), (max-width: 767px) {
.wrapper-btn-all-projects {
    box-sizing: border-box;
    padding: 0 6px 6px;
    width: 100%;
}

.btn-all-projects {
    height: 66px;
    padding: 0 12px;
}

.right-btn-all-projects {
    align-items: center;
    display: flex;
    justify-content: center;
}

.portfolio-lottie-btn img {
    width: 80px;
    margin-left: 10px;
}

}

@media (max-height: 640px), (max-width: 560px) {
.portfolio-lottie-btn img {
    width: 80px;
    margin-left: 0px;
}
    .qty-btn-all-projects {
        display: none;
}
.left-btn-all-projects span {
        margin-left: 10px;
}
}

.works__nav_link_hover{padding:10px 15px;background-color:rgba(202,202,202,0.6);border-radius:5px}

.bars + .bars {
	transform: rotate(90deg) rotateX(180deg);
	animation: mirror2 calc(var(--s) * 2) ease calc(var(--s) / 2) infinite;
}

@import "bourbon";

html, body {
  width:100%;
  height:100%;
  padding:0;
  margin:0;
}

figure {
  position:absolute;
  width:0;
  height:0;
  left:50%;
  top:50%;
  margin:-60px -50px;
  @include transform-style(preserve-3d);
  @include perspective(600);
  
  span {
    display:block;  
    position: absolute;
    @include transform-origin(50% 100%);
    
    &:after {  
      display:block;
      content:'';
      border-style: solid;
      border-color: transparent;
      border-width: 100px 58px 0;
      @include backface-visibility(hidden);
    }    
    
    $time : 2s;
    @for $i from 1 through 6 {
    
      &:nth-child(#{$i}) {
        @include transform(rotate3d(0, 0, 1, #{($i*60deg)+30deg}));

        &:after {
          border-top-color: adjust-hue(#ff0, $i*5); 
          @include transform(rotate3d(0.5, 1, 0, 180deg));   
          @include animation(split $time #{(0 + $i)*($time/18)} ease infinite);   
        }

      }    

    }
  
  }

}

.preloader {
  background-color: #fff;
  display: flex;
  position: fixed;
  z-index: 9999;
  align-items: center;
  justify-content: center;    
  height: 100%;
  width: 100%;
}

.spinner-wrapper {
  position: relative; /* Изменено значение на relative */
  z-index: 1;
}


.sk-folding-cube {
 position: absolute;
 top: 48%;
 left: 48%;
 width: 40px;
 height: 40px;
 -webkit-transform: rotateZ(45deg);
 transform: rotateZ(45deg);
}

.sk-folding-cube .sk-cube {
 float: left;
 width: 50%;
 height: 50%;
 position: relative;
 -webkit-transform: scale(1.1);
 -ms-transform: scale(1.1);
 transform: scale(1.1);
}

.sk-folding-cube .sk-cube:before {
 content: '';
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background-color: #276E70;
 -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
 animation: sk-foldCubeAngle 2.4s infinite linear both;
 -webkit-transform-origin: 100% 100%;
 -ms-transform-origin: 100% 100%;
 transform-origin: 100% 100%;
}

.sk-folding-cube .sk-cube2 {
 -webkit-transform: scale(1.1) rotateZ(90deg);
 transform: scale(1.1) rotateZ(90deg);
}

.sk-folding-cube .sk-cube3 {
 -webkit-transform: scale(1.1) rotateZ(180deg);
 transform: scale(1.1) rotateZ(180deg);
}

.sk-folding-cube .sk-cube4 {
 -webkit-transform: scale(1.1) rotateZ(270deg);
 transform: scale(1.1) rotateZ(270deg);
}

.sk-folding-cube .sk-cube2:before {
 -webkit-animation-delay: 0.3s;
 animation-delay: 0.3s;
}

.sk-folding-cube .sk-cube3:before {
 -webkit-animation-delay: 0.6s;
 animation-delay: 0.6s;
}

.sk-folding-cube .sk-cube4:before {
 -webkit-animation-delay: 0.9s;
 animation-delay: 0.9s;
}

@-webkit-keyframes sk-foldCubeAngle {
 0%,
 10% {
  -webkit-transform: perspective(140px) rotateX(-180deg);
  transform: perspective(140px) rotateX(-180deg);
  opacity: 0;
 }
 25%,
 75% {
  -webkit-transform: perspective(140px) rotateX(0deg);
  transform: perspective(140px) rotateX(0deg);
  opacity: 1;
 }
 90%,
 100% {
  -webkit-transform: perspective(140px) rotateY(180deg);
  transform: perspective(140px) rotateY(180deg);
  opacity: 0;
 }
}

@keyframes sk-foldCubeAngle {
 0%,
 10% {
  -webkit-transform: perspective(140px) rotateX(-180deg);
  transform: perspective(140px) rotateX(-180deg);
  opacity: 0;
 }
 25%,
 75% {
  -webkit-transform: perspective(140px) rotateX(0deg);
  transform: perspective(140px) rotateX(0deg);
  opacity: 1;
 }
 90%,
 100% {
  -webkit-transform: perspective(140px) rotateY(180deg);
  transform: perspective(140px) rotateY(180deg);
  opacity: 0;
 }
}

.social-profile {
  display:flex;
  justify-content: center;
}
.social-profile a {
  color: #fff;
  font-size: 14px;
  font-style: italic;
  margin-right: 6px;
}

@media (min-width: 1050px) {
    .intro__content {
        padding-left: 40px;
    }
}

@media (max-width: 1208px) {
.about__photo img {
    top: 51px;
}
}

@media (max-width: 1128px) {
.about__photo img {
    top: 76px;
}
}

@media (max-width: 1021px) {
.about__photo img {
    top: 175px;
}
}

@media (max-width: 991px) {
.about__photo img {
    top: 5px;
}
}

@media (max-width: 500px) {
.f_footer {
    font-size: 50px!important;
}
}

.about__photo img {
    position: relative;
    z-index: 2;
     margin-top: auto; 
    top: -110px;
    max-width: 341px;
    width: 100%;
    left: 55px;
}

@media (max-width: 991px) {
    .about__photo img {
        top: 4px;
        left: 0px;
    }
    .about__photo {
    &:before {
            top: auto;
        }
    }
}


@media (max-width: 430px) {

}

/* Стили для блокировки прокрутки */
.no-scroll {
  overflow: hidden;
}

